---
title: ImageBitmap.height
slug: Web/API/ImageBitmap/height
tags:
  - API
  - Canvas
  - ImageBitmap
  - Property
  - Reference
---
<div>{{APIRef("Canvas API")}}</div>

<p>The read-only <code><strong>ImageBitmap.height</strong></code> property returns the {{domxref("ImageBitmap")}} object's height in CSS pixels.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('HTML WHATWG', "webappapis.html#dom-imagebitmap-height", "ImageBitmap.height")}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.ImageBitmap.height")}}</p>
